[config]
autoboot=0
autoboot_list=0
bootwait=3
backlight=100
autohosoff=2
updater2p=1
bootprotect=0
noticker=0


[]
payload=bootloader/payloads/Tegra_Explorer.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/payloads/Lockpick_RCM.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/payloads/Hekate.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/payloads/Hekate.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/payloads/Hekate.bin
icon=bootloader/res/empty_nobox.bmp

[]
payload=bootloader/payloads/Hekate.bin
icon=bootloader/res/empty_nobox.bmp

[OmniNX Installer]
payload=bootloader/payloads/OmniNX-Installer.bin
icon=bootloader/res/Tegra_Explorer_hue.bmp

[]
payload=bootloader/payloads/hekate.bin
icon=bootloader/res/empty_nobox.bmp

--------------------------------------------------------------

;{OmniNX Ein Nintendo Switch CFW Pack}
;{Created by Woody2408 @ https://github.com/Woody-NX}
;{NiklasCFW Discord Server @ https://discord.gg/KBmq9TGA}